@media screen and (min-width: 361px) and (max-width: 414px) {
    .navbar-brand img {
      /* width: 110px; */
    }
  }
  
  @media screen and (max-width: 576px) {
    .title1 {
      margin-bottom: 25px !important;
    }
    .box16 .social {
      margin: 20px 0 25px;
    }
    .box16 .title {
      font-size: 24px;
    }
    .box16 .box-content {
      padding: 20px;
    }
    .aboutus h2 {
      letter-spacing: 0.8px;
      font-size: 24px;
    }
    .aboutus .about-text {
      padding: 1rem !important;
    }
    .aboutus .title1{
        text-align: center;
    }
  }
  @media screen and (max-width: 768px) {
    .recruiters .owl-theme .owl-dots,
    .recruiters .owl-theme .owl-nav {
      margin-top: 10px !important;
      margin-bottom: 0px !important;
    }
    .title1 {
      font-size: 28px;
    }
    
  }
  
  @media screen and (max-width: 767px) {
    .aboutus .about-text {
      padding: 2rem 1rem 1rem 3rem;
    }
    .item_testi{
      height: auto;
    }
    .product .tab-content{
      width: 100% !important;
      text-align: justify;
    }
  }
  @media screen and (max-width: 991px) {
    .navbar .navbar-collapse {
      position: absolute;
      background-image: none;
      padding: 5px 15px;
      border-top: 1px solid #ccc;
      background: #fff;
      box-shadow: 0px 12px 16px rgba(0, 0, 0, 0.09);
    }
    .topnav {
      display: none;
    }
    .navbar {
      background-image: none;
      background: #fff !important;
    }
    nav.navbar.fixed-top {
      background: #fff !important;
    }
    .navbar-light .navbar-nav .nav-link {
      color: #000 !important;
    }
    .navbar-collapse {
      width: 100%;
    }
    .banner-form {
      position: relative;
      top: 0;
      right: 0px;
      width: 100%;
      width: 94%;
      margin: 0 auto;
    }
    .banner-section {
      margin-top: 5px;
    }
  }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    .banner-section {
      margin-top: 60px;
    }
  }
  @media screen and (min-width: 992px) and (max-width: 1100px) {
    .banner-form {
      top: 20px !important;
    }
    .navbar-light .navbar-nav .nav-link {
      margin: 0 8px;
    }
    .banner-section {
      margin-top: 68px;
    }
    .aboutus .about-text {
      padding: 4rem 2rem 0 4rem;
    }
  }
  @media screen and (min-width: 1024px) and (max-width: 1170px) {
    .banner-section {
      margin-top: 68px;
    }
  }
  @media screen and (min-width: 1100px) and (max-width: 1270px) {
    .navbar-light .navbar-nav .nav-link {
      margin: 0 10px;
    }
  }
  @media screen and (min-width: 1271px) and (max-width: 1366px) {
  }
  @media screen and (min-width: 1367px) and (max-width: 1440px) {
    .banner-form {
      width: 340px;
    }
  }
  @media screen and (min-width: 1440px) and (max-width: 1600px) {
    .navbar-light .navbar-nav .nav-link {
      font-size: 16px;
      margin: 0px 13px;
      white-space: nowrap;
    }
    .banner-form {
      width: 360px;
    }
    .form-control {
      font-size: 15px;
      margin-bottom: 18px;
      height: 40px;
    }
  }
  @media screen and (min-width: 1601px) and (max-width: 1920px) {
    .navbar-light .navbar-nav .nav-link {
      /* font-size: 17px;
      margin: 0px 20px; */
      font-size: 16px;
      margin: 0px 9px;
      white-space: nowrap;
    }
    .banner-form {
      width: 390px;
    }
    .form-control {
      font-size: 16px;
      margin-bottom: 30px;
      height: 40px;
    }
  }
  @media screen and (min-width: 1921px) {
    .navbar-light .navbar-nav .nav-link {
      font-size: 18px;
      margin: 0px 3px;
      white-space: nowrap;
      font-weight: 200;
    }
    .banner-form {
      width: 390px;
    }
    .form-control {
      font-size: 16px;
      margin-bottom: 30px;
      height: 40px;
    }
  }
  
  
  @media screen and (min-width: 400px) and (max-width: 650px){
  
    .text_white {
      color: white;
      font-size: 1.3rem;
  }
  .text_red{
    color: #E31F25;
      font-size: 1.5rem;
      font-weight: bold;
  }
  .primary-button a, button {
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: transparent;
    display: inline-block;
    padding: 8px 20px;
    color: white;
    border: 2px solid white;
    transition: all 0.5s;
  }
  h2.text-center {
    font-size: 2rem;
  }
  .text_dark{
    font-size: 2rem;
    font-weight: bold;
  }
  .text_light{
    font-size: 2rem;
  }
  .text-block {
    position: absolute;
    bottom: -22px;
    right: 99px;
    background-color: white;
    color: black;
    padding-left: 26px;
    padding-right: 18px;
    padding-top: 16px;
    padding-bottom: -7px;
    border-radius: 9px;
  }
  .text-block1 {
    position: absolute;
    bottom: -22px;
    right: 114px;
    background-color: white;
    color: black;
    padding-left: 42px;
    padding-right: -2px;
    padding-top: 18px;
    padding-bottom: -7px;
    border-radius: 9px;
    /* font-size: 0.8rem; */
    left: 56px;
  }
  .text-block2 {
    position: absolute;
    bottom: -22px;
    /* right: 154px; */
    background-color: white;
    color: black;
    padding-left: 7px;
    padding-right: 16px;
    padding-top: 16px;
    padding-bottom: -7px;
    border-radius: 9px;
    font-size: 0.8rem;
    left: 72px;
  }
  .text-block3 {
    position: absolute;
    bottom: -22px;
    /* right: 154px; */
    background-color: white;
    color: black;
    padding-left: 39px;
    padding-right: 28px;
    padding-top: 16px;
    padding-bottom: -7px;
    border-radius: 9px;
    font-size: 0.8rem;
    left: 75px;
  }
  .text-block4 {
    position: absolute;
    bottom: -22px;
    /* right: 154px; */
    background-color: white;
    color: black;
    padding-left: 21px;
    padding-right: 34px;
    padding-top: 16px;
    padding-bottom: -7px;
    border-radius: 9px;
    font-size: 0.8rem;
    left: 73px;
  }
  .pro{
    padding-top: 0px;
  }
  .sidepanel  {
    width: 0;
    position: fixed;
    z-index: 1;
    height: 500px;
    top: 0;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidepanel a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  /* .sidepanel a:hover {
    color: #f1f1f1;
  } */
  
  .sidepanel .closebtn {
    position: absolute;
    top: 0;
    right: 9px;
    font-size: 36px;
  }
  
  .openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: white;
    color: white;
    padding: 10px 15px;
    border: none;
    
  }
  
  .openbtn:hover {
    /* background-color:#444; */
  }
  
  .sidepanel a, .dropdown-btn {
    padding: 6px 30px 14px 25px;
    /* text-decoration: none; */
    font-size: 1.2rem;
    /* color: #818181; */
    display: block;
    /* border: none; */
    background: none;
    /* width: 100%; */
    text-align: center;
    /* cursor: pointer; */
    /* outline: none; */
    /* color: beige; */
    color: black;
  }
  
  
  
  }
  
  @media screen and (min-width: 650px) and (max-width: 750px){
  
    .text_white {
      color: white;
      font-size: 1.7rem;
  }
  .text_red{
    color: #E31F25;
      font-size: 2.3rem;
      font-weight: 600;
  }
  .primary-button a, button {
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: transparent;
    display: inline-block;
    padding: 8px 20px;
    color: white;
    border: 2px solid white;
    transition: all 0.5s;
  }
  
  }
  
  @media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
  }
  
    @media screen and (min-width:320px) and (max-width:433px){
      .scroll {
        cursor: pointer;
        z-index: 9995;
        position: fixed;
        right: -100px;
        bottom: 30%;
        cursor: pointer;
        transform: rotate(90deg);
        background: #707070;
        color: white;
        font-weight: 600;
        font-size: 0.9rem;
        border-radius: 15px;
        box-shadow: 0 3px 14px 2px rgb(0 0 0 / 30%);
        font-family: "Montserrat";
        padding: 1.3rem;
    }
    button#scroll1 {
      margin-right: 1.1rem;
  }
  h1.font-weight-bold.text-center.mt-5 {
    font-size: 1.4rem;
    padding-right: 2rem;
  }
  img.img-fluid.m-auto.d-block {
    padding-right: 1rem;
  }
    }
  
  
  
  
  
    @media (min-width: 1800px) {
      .container {
          max-width: 1625px !important;
      }
      }
      
      @media (min-width: 1400px) and (max-width:1800px) {
      .container {
          max-width: 1264px;
      }
      }
    
      @media (min-width: 1300px) and (max-width:1400px) {
      .container {
         max-width: 1202px;
      }
      }
      
      @media (min-width: 1200px) and (max-width:1300px) {
      .container {
        max-width: 1113px;
      }
      }
    
      @media (min-width: 999px) and (max-width:1800px) {
        .innov-div {
          padding: 0px 2rem !important;
      }
      }
    
    @media (min-width: 999px) and (max-width:1800px) {
      h5.red {
        font-size: 1.25rem !important;
      }
      .team .member p {
        margin: 5px 5px 0 5px;
      }
    }
      @media (min-width: 999px) and (max-width:1250px) {
        .market-div {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        }
        /* .mission-img {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        } */
      }
    